/* Stylesheet for ie7 */

/*#bottom_2 .bottom-col-content {
	float: left;
	width: 150px;
}*/
#bottom-bg {
	height: 152px;
}
#navigation-menu ul.sf-menu > li { margin: 0 2px; }
#navigation-menu ul .blog { margin-left: 4px; }

#home-page-content .main-content-padding2 {
	margin-bottom: 30px;
}
/*
#c1-header {
	padding-bottom: 0;
}
#menu-footer-last ul {
	position:relative;
	top: 0px;
	left:7px;
	padding: 0px;
	margin:0px;
	display: inline;
}*/
#menu-footer-last li {
	display: inline;
}
/*
#menu-footer-last li a {
	text-decoration: none;
	padding: 0px 2px 4px 2px;
}

#bottom .widget_recent_entries li a, #bottom .widget_categories li a, #bottom .widget_pages li a, #bottom .widget_subpages li a, #bottom .widget_archive li a, #bottom .widget_links li a, #bottom .widget_rss li a, #bottom .widget_meta li a, #bottom .loginform li a, #bottom .widget_nav_menu li a {
	padding: 1px 0;
}
*/
#sidebarSubnav h3 { padding-bottom: 10px !important; margin: 10px 0 10px 0 !important; line-height: 1!important; }

.breadcrumbs { margin: 0 !important; padding: 5px 0 0 10px !important; }

h3.bottom-col-title { margin-top: 10px !important; }

#page-content #content-container { padding: 0 !important; }

/*#international-buttons { top: 5px; }*/

#social-buttons { padding-top: 7px; }

/*#bottom_2 { width: 320px; margin: 0; }
#bottom_2 .bottom-col-content { width: 150px; margin-right: 10px; }
*/